/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.text-white h2,
.text-white p,
.text-white .x-btn {
  color: #fff;
}

.text-white .x-btn {
  border-color: #fff;
}

.text-white .x-btn:hover {
  opacity: 0.75;
}
#menu-item-178 > a{
      color: #E74B3C;
}

.margin-bottom-p{
  margin-bottom: -1.313em !important;
}
.margin-bottom-0{
  margin-bottom: 0px !important;
}

/* Gravity form */
.gform_body{
    display: inline-block !important;
    float: left !important;
    width: 100% !important;
    max-width: 100% !important;
}
.gfield {
  width: 100% !important;
}
.gform_footer{
  display: none !important;
}

#submit_button_1_footer{
    font-family: 'Fjalla One';
    font-weight: normal;
    border: none;
    background: #04b0b0;
    color: #ffffff;
    height: 48px;
    line-height: 33px;
    float: right !important;
    font-family: "Montserrat",sans-serif;
}

#input_1_6{
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    margin-top: 12px;
}


/* End - Gravity form */


/* blog */

@media only screen and (min-width : 0px) and (max-width : 767px){
	.blog-header-text{
		font-size: 30px;
	}
	.blog-post-header-text{
		font-size: 30px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1199px){
	.blog-header-text{
		font-size: 35px;
	}
	.blog-post-header-text{
		font-size: 35px;
	}
}


@media only screen and (min-width : 1200px){
	.blog-header-text{
		font-size: 50px;
	}
	.blog-post-header-text{
		font-size: 35px;
	}
}

@media only screen and (min-width : 0px) and (max-width : 999px){
	.custom-column-3{
		width: 100% !important;
	}

	.custom-column-1{
		display:none !important;
	}
}


@media only screen and (min-width : 1000px){
	.custom-column-3{
		width: 66% !important;
		float: left !important;
	}

	.custom-column-1{
		width: 25% !important;
		float: right !important;
    		margin-left: 1%;
    		margin-top: 18px;
	}
}




.more-link{
	font-size: 16px;
}
.blog .entry-featured{
	display: block !important;
}

.blog .entry-featured > a > img{
	height: 400px !important;

}

.widget_categories:nth-of-type(2){
    margin-top: 30px !important;
}

/* end - blog */


#submit_button_2_footer{
	font-family: "Montserrat",sans-serif;
    background: #04b0b0;
    color: #ffffff;
    border: none;
    border-radius: 3px;
    font-weight: 700;
    padding: 1rem 2rem;
}

h2 {
	font-size: 28px;
}

/*
Header ---------------------------------------------
*/

.x-topbar {
    border-bottom: none;
    background-color: #333333;
    min-height: 38px;
}

.x-topbar .p-info {
	margin: 0;
}

.x-topbar .p-info a {
    border-bottom: none;
}

a.top-btn-quote {
	background: #f79741;
	color: #333333;
	font-weight: 700;
	font-size: 1.5rem;
	height: 38px;
	display: inline-block;
	line-height: 2.3;
	padding: 0 1.25rem;
}

a.top-btn-quote [class*="x-icon-"] {
	font-size: 2.85rem;
	position: relative;
	top: 5px;
	line-height: 0;
	margin-right: 0.5rem;
}

a.top-btn-quote:hover {
	color: #333333 !important;
	background: #f77300;
}

.x-topbar span {
	color: #CFCFCF;
	font-size: 1.5rem;
	padding: 0 3rem;
	font-weight: 600;
}

.x-topbar span [class*="x-icon-"] {
	font-size: 2.2rem;
	line-height: 0;
	position: relative;
	top: 2px;
	margin-right: 0.5rem;
}

span.seperator {
	border-left: 1px dotted #888888;
	padding: 0;
	height: 38px;
	position: relative;
	display: inline-block;
	margin-top: -18px;
	top: 14px;
}

.x-topbar .x-social-global {
    margin-top: 6px;
}

/*
Navigation ---------------------------------------------
*/

.desktop .sub-menu {
    min-width: 120px;
}

.sub-menu li a {
    font-family: "Open Sans",sans-serif !important;
    font-weight: 600;
}

#submit_button_2_footer:hover {
	background: #f77300;
	color: #FFFFFF;
}

.desktop .sub-menu {
	background-color: RGBA(255,255,255,0.9);
}

.desktop .x-nav .x-megamenu > .sub-menu > li > .sub-menu {
    background: transparent !important;
}

.desktop .sub-menu a:hover {
    text-decoration: none;
    color: #272727;
    background-color: transparent;
}

.desktop .x-nav .x-megamenu > .sub-menu a {
    font-size: 14px;
}

.menu-phone {
	position: relative;
	top: 3px;
}

.x-btn-navbar.collapsed {
	font-weight: 700;
	text-transform: uppercase;
	color: #AAAAAA;
}

/*
Forms ---------------------------------------------
*/

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 5px 15px;
    width: 100%;
}

input::placeholder, textarea::placeholder {
    color: #888888;
    opacity: 1;
}

textarea {
	padding: 5px 15px !important;
}

/*
Buttons ---------------------------------------------
*/

button.ubtn-normal {
    padding: 15px 30px;
    border-radius: 3px;
}

.ubtn-block {
    border-radius: 3px;
}

.ult-banner-block.ult-banner-block-custom-height img {
    height: 100% !important;
    min-width: 100% !important;
    width: unset !important;
}

.area-home-products .ult-banner-block.ult-banner-block-custom-height img {
    height: 275px !important;
    width: auto !important;
}

.ult-banner-block h3.bb-top-title {
	font-size: 2.25rem !important;
	padding: .3em .5em !important;
}

.double-service.ult-banner-block h3.title-center {
    margin-top: -41px !important;
}

.ult_dualbutton-wrapper.btn-inline.place-template.btn2 {
	border-left: 2px dashed #FFFFFF;
	margin-left: -2px;
}

/*
Homepage ---------------------------------------------
*/

.home-quote {
	margin-top: 3.5rem;
}

.dark-quote {
	background: RGBA(0,0,0,0.65);
	padding: 0 0.25rem 0 2rem;
}

.child-quote {
	padding: 2rem 0.25rem 2rem 2rem;
	max-width: 323px;
}

.dark-quote p {
	font-size: 2.5rem !important;
	font-weight: 700 !important;
	color: #FFFFFF !important;
	margin: 0;
	padding: 0;
}

.child-quote p {
	margin-bottom: -3rem;
}

.dark-quote h3 {
	font-size: 2.5rem;
	font-weight: 700 !important;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}

.dark-quote input::placeholder, .dark-quote textarea::placeholder {
	color: #BBBBBB;
	opacity: 1;
}

.dark-quote select {
	color: #BBBBBB;
}

.dark-quote .gform_wrapper li.hidden_label input {
    margin-top: 0;
}

.dark-quote .gform_wrapper .top_label .gfield {
	margin-bottom: 0.5em !important;
}

.dark-quote .ginput_container select {
	margin: 0;
	font-size: 16px;
}

.dark-quote select, .dark-quote textarea, .dark-quote input[type="text"] {
	background-color: transparent;
	color: #BBBBBB;
}

.dark-quote textarea:focus, .dark-quote input[type="text"]:focus {
	border-color: #f79741;
}

.dark-quote select:focus {
	outline: none;
	border: 1px solid #f79741;
}

.area-home-prodintro {
	text-align: center;
}

.area-home-products h3 {
	font-size: 3rem !important;
}

.area-home-products .ultb3-info {
	text-shadow: 1px 1px RGBA(0,0,0,0.4);
}

#sb_instagram .sbi_follow_btn a {
    background: #f79741;
}

#sb_instagram .sbi_follow_btn a:hover {
    background: #fea657;
    box-shadow: inset 0 0 10px 20px #fea657;
}

/*
Content ---------------------------------------------
*/

.dark-title {
	text-shadow: 1px 1px RGBA(0,0,0,0.4);
	margin-top: 19rem;
}

.dark-title-double {
	text-shadow: 1px 1px RGBA(0,0,0,0.4);
	margin-top: 16rem;
}

.cntct-end p {
	font-size: 42px;
	font-family: "Open Sans",sans-serif;
	font-weight: 700;
	text-align: center;
	color: #FFFFFF;
	margin: 0;
	line-height: 58px;
}

.cntct-end button {
	text-transform: uppercase;
}

/*
Footer ---------------------------------------------
*/

.call-enq {
	display: none;
}

footer.x-colophon.top {
    padding: 5% 0 3%;
}

footer a:hover {
	text-decoration: underline;
}

.x-colophon.bottom {
    text-align: left;
    text-transform: uppercase;
    margin-top: -8px;
}

/*
Media Queries and Screen Size Specific Styling ---------------------------------------------
*/

@media screen and (max-width: 1100px) {

	.dark-quote p {
		font-size: 2rem !important;
		line-height: 1;
		padding-bottom: 1rem;
	}

	.cntct-end p {
		font-size: 32px;
		line-height: 45px;
	}

}

@media screen and (max-width: 479px) {

	.cntct-end p {
		font-size: 24px;
		line-height: 34px;
	}

}

@media screen and (max-width: 767px) {

	.instagram-area {
		display: none;
	}

	h1 {
		text-align: center;
		margin-bottom: 2rem !important;
	}

	.dark-title {
	    margin-top: 1rem;
	}

	.dark-title-double {
	    margin-top: 1rem;
	}

	.dark-quote {
		margin: 0 auto !important;
		background: unset;
	}

	.dark-quote p {
		background: rgba(0, 0, 0, 0.65);
		padding: 1rem 1.5rem !important;
		font-size: 2rem !important;
	}

	.dark-quote .gform_body {
		background: rgba(0, 0, 0, 0.65);
		padding: 1rem 1.5rem !important;
	}

	.dark-quote .gform_wrapper .top_label .gfield_label {
		display: none;
	}

}

/* Medium and below */
@media screen and (max-width: 979px) {

	.x-topbar {
		display: none;
	}

	.masthead-inline .x-btn-navbar {
	    text-transform: uppercase;
	    font-weight: 700;
	    margin-top: 30px;
	}

	.menu-phone {
	    display: none;
	}

	.call-enq {
		position: fixed;
		bottom: 0;
		left: 0;
		display: block;
		z-index: 999999999;
		width: 100%;
		text-align: center;
		font-size: 1.5rem;
		font-weight: 600;
	}

	.call-enq a {
		width: 100%;
		display: block;
		color: #FFFFFF;
		background: #f77300;
	}

	.call-enq a:hover {
		color: #FFFFFF;
	}

	.call-enq hr {
		margin: 0;
		border-top: 1px solid #daa679;
		padding: 1px 0;
		background: #f77300;
	}

}

@media screen and (min-width: 979px) and (max-width: 1100px) {

	.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
	    padding-left: 9px !important;
	    padding-right: 9px !important;
	}

	a.top-btn-quote {
		font-size: 1.1rem;
	}

	.x-topbar span {
	    font-size: 1.1rem;
	}

}